@charset "utf-8";

/**************************************
	プライマリナビゲーション
**************************************/
#priNavi {
}
#priNavi li {
	margin-left:7px;
	 display				: inline;
}

#mainVWrap ul#tab{
	display:block;
	padding-left:22px;
	padding-top:2px;
}
#silver #mainVWrap ul#tab{
	display:block;
	padding-left:21px;
	padding-top:2px;
}
#mainVWrap ul#tab li {
	float:left;
	display:block;
}

#tabArea ul#tab{
	margin-left:1px;
}


/* 下層 */

#tabArea{
	position:absolute;
	top:116px;
	height:60px;
	width:1000px;
	background:url(../images/bkg/tab_m_bar.gif) no-repeat bottom;
	
}


#tabArea ul#tab li{
	display:inline;
/* for Modern Browser */
    display:table-cell;
    
/* for IE */
    *display:inline;
    *zoom:1;
}


/**************************************
	グローバルナビゲーション
**************************************/
#gNaviSec {
	width				: 100%;
}
#gNaviSec ul {
	display				: block;
	float				: left;
	width				: 100%;
}
#gNaviSec ul li {
	display				: block;
	float				: left;
}
#gNaviSec ul li img {
	display				: block;
}
/**************************************
	サイドナビゲーション
**************************************/

/**************************************
	フッターナビゲーション
**************************************/
